#include <iostream>
#include <cstring>

using namespace std;

int mymod(int x, int y)
{
    if (x < 0)
        return x % y + y;
    return x % y;
}

int main()
{
    cout << (-10) % 7 << "\n";
    return 0;
}
